<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>${title}</title>
    <link rel="stylesheet" href="templates/index.css">
</head>
<body>
    <h1 class="center">
        Это кот ${name}!
    <br>
    <img src="src/main/resources/Ramzey.jpg" alt="${name} не загрузился :(" width="400" height="400">
    </h1>
    <div>
<p>О нём есть некоторые сведения:</p>

    <ul id="list">
        <li>
            Он весит около ${weight} кг.
        </li>
        <li>
            Чаще всего он ${isAngry}.
        </li>
        <li>
            Я не знаю какой он породы, он с Таганрога приехал.
        </li>
    </ul>
    Можете поискать его породу
    <a href="https://ru.wikipedia.org/wiki/%D0%A1%D0%BF%D0%B8%D1%81%D0%BE%D0%BA_%D0%BF%D0%BE%D1%80%D0%BE%D0%B4_%D0%BA%D0%BE%D1%88%D0%B5%D0%BA">
        тут</a>
</div>
</body>
</html>